/*banner start*/
.banner{
	background-image: url('../images/business-banner.png');
/* 	height: 380px;
	background-size: 100% 100%;
	color: white;
	position: relative; */
}
/* .banner .text{
	position: absolute;
	top: 140px;
	left: 890px;
} */
.banner h1{
	font-size: 56px;
	font-weight: bold;
	letter-spacing: 10px;
}
.banner h2{
	font-size: 25px;
	font-weight: bold;
}
/* .banner .tab{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.banner .tab a{
	color: white;
	display: block;
}
.tab.fix{
	position: fixed;
	bottom: auto;
	top: 0;
	background: rgba(0, 109, 187, 0.6);
	z-index: 100;
}
.banner .tab li{
	float: left;
	line-height: 56px;
	cursor: pointer;
	margin: 0 22px;
	position: relative;
	overflow: hidden;
}
.banner .tab li a.active::before,
.banner .tab li a:hover::before{
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	background: white;
} */
/*banner end*/
/*tab start*/
.tab-box .skill-tab img{
/* 	width: 180px;
	height: 180px; */
	overflow: hidden;
	margin-top: 34px;
}
.tab-box .skill-tab li{
	height: 300px;
}
.tab-box li:nth-of-type(2n){
	background: #F4F4F5;
}
.tab-box .skill-tab h1{
	font-size: 22px;
	line-height: 36px;
}
.tab-box .skill-tab p{
	color:  #6A6A6A;
	font-size: 14px;
	line-height: 25px;
	margin-top: 5px;
}
.tab-box .skill-tab .text{
	width: 580px;
}
.tab-box .skill-tab .fl,
.tab-box .skill-tab .fr{
	margin-top: 57px;
}
.tab-box .skill-tab .fl{
	margin-left: 40px;
}
.tab-box .skill-tab .fr{
	margin-right: 40px;
}
/* .tab-box .experience-tab{
	display: none;
	margin-top: 50px;
}
.tab-box .experience-tab h1{
	text-align: center;
}
.tab-box .experience-tab li{
	padding: 55px  0;
}
.tab-box .experience-tab img{
	width: 384px;
	overflow: hidden;
}
.tab-box .experience-tab .img{
	margin-top: 110px;
}
.tab-box .experience-tab .text{
	margin-top: 55px;
}
.tab-box .experience-tab h1{
	font-size: 21px;
	margin-bottom: 35px;
	font-weight: bold;
}
.tab-box .experience-tab dl{
	line-height: 35px;
	color: #505050；
}
.tab-box .experience-tab dl a:hover{
	color: #345BAB;
}
.tab-box .experience-tab li:last-child ol{
	margin-right: 150px;
} */
/*tab end*/